{% extends 'base.html' %}
{% block content %}
    <main>
        <div>
            <h1>Update list</h1>
            <form method="post">
                {%csrf_token %}
                {{ form.as_p }}
                <button>Update</button>
            </form>
        </div>
    </main>
{% endblock content %}
